Bug 868694 - WebAdmin extremely slow using IE8 on Windows XP
WebAdmin extremely slow using IE8 on Windows XP
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Windows
unspecified Severity high
: ---
: 3.2.0
Assigned To: Alexander Wels
Jiri Belka
: 915449 (view as bug list)
Depends On:
Blocks: 876628
  Show dependency treegraph
Reported: 2012-10-21 15:48 EDT by Patrick van der Bleek
Modified: 2015-09-22 09 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Due to the performance constraints imposed by the JavaScript engine included in Internet Explorer 8 it is not a supported client for the new Administration Portal user interface. Later versions of Internet Explorer remain supported.
Story Points: ---
Clone Of:
: 876628 (view as bug list)
Last Closed: 2013-04-02 10:29:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgrinber: Triaged+

Attachments (Terms of Use)

  None (edit)
Description Patrick van der Bleek 2012-10-21 15:48:56 EDT
Description of problem:
Logging in to webadmin using IE8 on Windows XP is extremely slow or times out.
If login does succeed, navigation through webadmin is extremely slow as well.

Version-Release number of selected component (if applicable):
RHEV 3.1 beta 3

How reproducible:

Steps to Reproduce:
1. Login to webadmin using through IE8 on Windows XP
Actual results:
Login will take several minutes or timeout.
Ater a successful login webadmin still extremely slow to navigate.

Expected results:
Normal responsetimes compared to Firefox on the same Windows XP system.

Additional info:
Issue has been reproduced by Simon Grinberg already.
Comment 5 Einav Cohen 2013-02-27 08:28:20 EST
*** Bug 915449 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.